{{define "content"}}
<div class="container">
    <div class="notification">
        <form method="post" action="/project">
            <div class="field has-addons">
                <p class="control">
                    <button class="button is-static">プロジェクト名</button>
                </p>
                <p class="control is-expanded">
                    <input class="input" type="text" name="name" title="プロジェクト名">
                </p>
                <p class="control">
                    <button class="button is-primary">追加</button>
                </p>
            </div>
        </form>
    </div>


    {{range $i, $p := .projects}}
        <div class="notification">
            {{add $i 1}}. {{$p.Name}}
        </div>
    {{end}}

</div>
{{end}}
